Subject: Re: cccp.ps

From: Mark Handley <[email-masked]>
Date: Thu, 24 Mar 94 17:52:37 +0000

>I am having a few problems with your file. I can display it on my machine usin
>xpsview, but when I print it, nothing comes out. No paper, no errors.

Jim, 

A few others have had the same problem - due I believe to A4 configuration
not being accepted by some US-only printers.

I've reformatted it, and put a copy cccp_us.ps{.gz} in the same place.
This should solve your problems, though it may not have done the layout any
good.

Mark